path: /build/build/perl-IO-Socket-IP-virtual-0.390.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-IO-Socket-IP -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/perl-IO-Socket-IP
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-IO-Socket-IP && luet-portage --dir
    /pkgdir/perl-IO-Socket-IP virtual/perl-IO-Socket-IP && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d13db55992fec222af15887ab0c30d8615cf40e6aa8e954e7239c81ab4bfaa1b
  package:
    name: perl-IO-Socket-IP
    version: 0.390.0
    category: virtual
    requires:
    - name: IO-Socket-INET6
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for IO-Socket-IP
    uri:
    - ""
    buildtimestamp: 2023-09-05 17:24:33.64463764 +0000 UTC m=+179.257720646
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/IO-Socket-IP-0.390.0
        ) dev-lang/perl:= !<perl-core/IO-Socket-IP-0.390.0 !>perl-core/IO-Socket-IP-0.390.0-r999'
      emerge.packages: virtual/perl-IO-Socket-IP
      kit: perl-kit
      original.package.name: virtual/perl-IO-Socket-IP
      original.package.slot: "0"
      original.package.version: 0.390.0-r3
    treedir: /build/packages
  package_dir: /pkgdir/perl-IO-Socket-IP
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8a076b7ad40c28c49ae65698fef9a41940a5597ab6acf7599e1dd879d1e38caa
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/BUILD_TIME
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/CATEGORY
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/CBUILD
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/CFLAGS
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/CHOST
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/COUNTER
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/CXXFLAGS
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/DEFINED_PHASES
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/DESCRIPTION
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/EAPI
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/FEATURES
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/IUSE
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/KEYWORDS
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/LDFLAGS
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/LICENSE
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/PF
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/RDEPEND
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/SIZE
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/SLOT
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/USE
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/environment.bz2
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/perl-IO-Socket-IP-0.390.0-r3.ebuild
- var/db/pkg/virtual/perl-IO-Socket-IP-0.390.0-r3/repository
package_cacheimage: ""
runtime:
  name: perl-IO-Socket-IP
  version: 0.390.0
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for IO-Socket-IP
  uri:
  - ""
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* =dev-lang/perl-5.30* ~perl-core/IO-Socket-IP-0.390.0
      ) dev-lang/perl:= !<perl-core/IO-Socket-IP-0.390.0 !>perl-core/IO-Socket-IP-0.390.0-r999'
    emerge.packages: virtual/perl-IO-Socket-IP
    kit: perl-kit
    original.package.name: virtual/perl-IO-Socket-IP
    original.package.slot: "0"
    original.package.version: 0.390.0-r3
